# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'skirnir/version'

Gem::Specification.new do |spec|
  spec.name          = 'skirnir'
  spec.version       = Skirnir::VERSION
  spec.date          = '2014-06-16'
  spec.authors       = ['Toby Johnson']
  spec.email         = ['irontoby@gmail.com']
  spec.summary       = 'Tools for working with Chef, Vagrant and Digital Ocean'
  spec.description   = 'Coming soon...'
  spec.homepage      = 'http://rubygems.org/gems/skirnir'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.6'
  spec.add_development_dependency 'rake'

  spec.add_runtime_dependency 'deep_merge', '~> 1.0.1'
end
